<?php
namespace Entity;

class ImageEntity
{
    private int $idImg;
    private string $imgPath;

    /**
     * @param int $idImg
     * @param string $imgPath
     * @param string $isImgProfile
     */
    public function __construct(int $idImg, string $imgPath)
    {
        $this->idImg = $idImg;
        $this->imgPath = $imgPath;
    }

    public function getIdImg(): int
    {
        return $this->idImg;
    }

    public function setIdImg(int $idImg): void
    {
        $this->idImg = $idImg;
    }

    public function getImgPath(): string
    {
        return $this->imgPath;
    }

    public function setImgPath(string $imgPath): void
    {
        $this->imgPath = $imgPath;
    }


}
